
#sortphoto-1 .syn1 .owl-prev,
#sortphoto-1 .syn2 .owl-prev {
    position: absolute;
    left: 10px;
    color: transparent;
    background: #000;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    padding: 0;
    transition: 0.1s;
}
#sortphoto-1 .syn1 .owl-prev:before,
#sortphoto-1 .syn2 .owl-prev:before{
    content: '\f104';
    font-family: 'FontAwesome';
    position: absolute;
    color: #fff;
    font-size: 30px;
    width: 40px;
    height: 40px;
    left: -1px;
    top: 3px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#sortphoto-1 .syn1 .owl-next,
#sortphoto-1 .syn2 .owl-next {
    left: calc(100% - 60px);
    color: transparent;
    background: #000;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    padding: 0;
    transition: 0.1s;
}
#sortphoto-1 .syn1 .owl-next:before,
#sortphoto-1 .syn2 .owl-next:before{
    content: '\f105';
    font-family: 'FontAwesome';
    position: absolute;
    color: #fff;
    font-size: 30px;
    width: 40px;
    height: 40px;
    right: -1px;
    top: 3px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#sortphoto-1 .syn2  .owl-prev:hover,
#sortphoto-1 .syn1  .owl-prev:hover,
#sortphoto-1 .syn2  .owl-next:hover,
#sortphoto-1 .syn1  .owl-next:hover {
    background: #132faa;
    transition: 0.1s;
}
#sortphoto-1 .syn2 .owl-prev,
#sortphoto-1 .syn2 .owl-next{
    top: 61%;
}

.syn2 .current {
  opacity: 0.5;
}
.mfp-counter {
    display: none;
}
.top-prev{
    position: relative;
}
.soc-buttons-video{
    color: #fff;
    position: absolute;
    left: -110px;
    top:0;
    margin: 0;
    transition: .5s;
}
.soc-buttons-video .btns:nth-of-type(-n+4){
    text-align: center;
    border-color: #fff;
    color: #fff;
    background: none;
    font-size: 17px;
    padding: 1px 0 0 15px;
    text-align: center;
    position: relative;
    transition: .5s;
    background-color: transparent;
}
.soc-buttons-video .btns:nth-of-type(-n+4):hover{
    color: #4852a0;
    background-color: #fff;
}
.soc-buttons-video .btns:nth-of-type(-n+4) i{
    position: absolute;
    top: 6px;
    left: 7px;
}
.soc-buttons-video .btns span{
    font-size: 12px;
}
.soc-buttons-video .btns:nth-of-type(4){
    background-image: url('../images/icons/comment-white.png');
    background-repeat: no-repeat;
    background-position: 7px 6px;
}
.soc-buttons-video .btns:nth-of-type(4):hover{
    background-image: url(../images/icons/comm-h.png);
}
.top-prev iframe{
    width: 100%;
    height: 370px;
}
.top-news .after-frame-time{
    color: #fff;
    padding: 0;
}
#biznes .biz-endvideo-page .big-block .top-news{
    width: 660px;
    margin-right: 30px;
}
#biznes .biz-endvideo-page .big-block .popular-news .item .description{
    float: left;
    margin-left: 15px;
}
@media (max-width: 1280px) {
    .big-block .social-likes{
        margin-top: 35px;
    }
    .big-block .social-likes .social-likes__button{
        border-color: #fff !important;
        color: #fff !important;
    }
    #biznes .photo-video-page .big-block, #biznes .biz-endvideo-page .big-block{
        width: 100%;
        left: 0;
        padding: 10px;
    }
    #biznes .biz-endvideo-page .big-block .top-news{
        width: 630px;
    }
    .top-prev iframe{
        height: 354px;
    }

}
@media (max-width: 1000px){
    .big-block .social-likes{
        margin-bottom: 20px;
    }
    .biz-endvideo-page{
        width: 632px;
        padding: 0 8px;
        margin: 0 auto;
    }
    #biznes .biz-endvideo-page .big-block .top-news{
        width: 100%;
        margin-bottom: 0;
    }
    .top-prev iframe{
        width: 100% !important;
        height: 335px;
    }
    #biznes .biz-endvideo-page .big-block .popular-news .item:nth-child(even){
        margin-right: 0;
    }
    #biznes .biz-endvideo-page .big-block .popular-news .item{
        width: 50%;
    }
}
@media (max-width: 760px) {
    .top-prev iframe{
        height: 397px;
    }
    .biz-endvideo-page{
        width: 100%;
    }
    #biznes .biz-endvideo-page .big-block .popular-news .item{
        width: 100%;
    }
    #biznes .biz-endvideo-page .big-block .popular-news .item > div{
        width: 30%;
        float: left;
        display: table-cell;
    }
    #biznes .biz-endvideo-page .big-block .popular-news .item .description{
        width: 70%;
        float: left;
        margin: 0;
        display: table-cell;
    }
}

@media (max-width: 480px){
    .top-prev iframe{
        height: 234px;
    }
     #biznes .biz-endvideo-page .big-block .popular-news .item > div{
        width: 33%;   
    }
    #biznes .biz-endvideo-page .big-block .popular-news .item > div img{
        max-width: 100%;
        object-fit: cover;
    }
    #biznes .biz-endvideo-page .big-block .popular-news .item .description{
        width: 65%;
        font-size: 13px;
        margin-left: 5px;
    }
}
@media (max-width: 320px) { 
    .top-prev iframe{
        height: 142px;
    }
}